
/* Ajax Alert */
.ajax-box{width: 350px; top: 50px; right: -350px; position: fixed; z-index: 9999; }
.ajax-alert {margin: 10px; padding: 10px; background-color: #CCCCCC; border: 1px solid #999999; border-radius: 5px; box-shadow: 2px 2px 2px rgba(0,0,0,0.6);}
.ajax-alert.info {background-color: #00c0ef; color: #FFFFFF; border-color: rgba(0,0,0,0.2);}
.ajax-alert.success {background-color: #00a65a; color: #FFFFFF; border-color: rgba(0,0,0,0.2);}
.ajax-alert.warning {background-color: #f39c12; color: #FFFFFF; border-color: rgba(0,0,0,0.2);}
.ajax-alert.error {background-color: #dd4b39; color: #FFFFFF; border-color: rgba(0,0,0,0.2);}

/* Ajax Load */
/*DEFAULT LOAD*/
.ajax-load { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); z-index: 9990; }
.ajax-load-box { margin: auto; text-align: center; color: #ffffff; font-weight: var(--weight-bold); text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}
.ajax-load-box-circle {width: 40px; height: 40px; border: 8px solid rgba(0,0,0,0); border-top: 8px solid rgba(0,183,229,0.9); border-bottom: 8px solid rgba(0,183,229,0.9); border-radius: 50%; margin: auto; -webkit-animation: spin 1.2s linear infinite; -o-animation: spin 1.2s linear infinite; animation: spin 1.2s linear infinite;}
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }